@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 14px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#000; }
a:hover,
a:active { color: #000; text-decoration: none; }
a:visited {
}

a img:hover{opacity:0.8;}
a img.no-hover:hover{opacity:1;}

table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { padding:  0 0 30px; }
.section .section { padding: 0 0 10px; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 1000;
	margin-bottom:0;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

* {
	box-sizing: border-box;
}
body {
	font-family: 'Roboto', sans-serif;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper{
	min-width: 1085px;
	overflow: hidden;
	padding-top: 85px;
}
.container{
	width: 1085px;
	margin: 0 auto;
	position: relative;
}
img{
	max-width: 100%;
}
#header {
    background: #1a1a1a;
    color: #fff;
	z-index: 99;
	font-family: 'icielBrandonText-Bold', sans-serif;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}
#header .container {
    display: flex;
    justify-content: space-between;
	align-items: center;
}
.gnavi {
	display: flex;
}
.gnavi > li {
	position: relative;
	z-index: 0;
}
.gnavi > li > a, .gnavi > li > span {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	padding: 30px;
	display: block;
	cursor: pointer;
}
.gnavi > li:after {
	content: '';
	position: absolute;
	background: #272727;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	transition: all 0.5s ease;
	-webkit-transform: scaleY(0);
    transform: scaleY(0);
	z-index: -1;
	opacity: 0;
}
.gnavi > li.active:after, .gnavi > li:hover:after {
	-webkit-transform: scaleY(1);
    transform: scaleY(1);
	opacity: 1;
}
.submenu {
	position: absolute;
	display: none;
}
.submenu a {
	display: block;
	background: rgba(0,0,0,0.8);
	color: #fff;
	text-decoration: none;
	padding: 10px 20px;
	min-width: 200px;
	transition: all 0.5s ease;
	text-transform: uppercase;
}
.submenu a:hover {
	opacity: 0.8;
}
.h-lang {
	display: flex;
}
.h-lang a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	font-size: 13px;
}
.h-lang li:nth-child(1) a:after {
	content: '/';
	position: relative;
	display: inline-block;
	margin: 0 3px;
}
.h-lang a:hover {
	text-decoration: underline;
}
.main-slide p {
	margin: 0;
	line-height: 0;
	height: 580px;
}
.main-slide p img {
	display: none;
}
.main-slide p:nth-child(1) {
	background: url(../images/slide01.jpg) no-repeat center;
	background-size: cover;
}
.main-slide p:nth-child(2) {
	background: url(../images/slide02.jpg) no-repeat center;
	background-size: cover;
}
.main-slide p:nth-child(3) {
	background: url(../images/slide03.jpg) no-repeat center;
	background-size: cover;
}
.slick-dots {
    position: absolute;
    bottom: 40px;
	width: 100%;
	left: 0;
	text-align: center;
	z-index: 20;
}
.slick-dots li {
	display: inline-block;
	margin: 0 2px;
	outline: none;
}
.slick-dots li button {
	width: 11px;
	height: 3px;
	background: #fff;
	border: none;
	text-indent: -50000px;
	outline: none;
}
.slick-dots li.slick-active button {
	background: #b3b3b3;
}
.mainvisual {
    position: relative;
}
.mainbox {
    position: absolute;
    width: 100%;
    left: 0;
    display: flex;
    z-index: 10;
    color: #fff;
    top: 0;
    height: 580px;
    align-items: center;
}
.main-cont {
    width: 510px;
    text-align: center;
    margin-left: 46px;
}
.main-txt01 {
    font-size: 17px;
    margin: 0 0 30px;
    border-bottom: 1px solid #fff;
    padding: 0 0 5px;
	font-family: 'icielBrandonText-Bold', sans-serif;
	letter-spacing: 0.25em;
}
.mainvisual h2 span {
    display: block;
    font-size: 26px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	margin: 15px 0 10px;
}
.main-txt02 {
    font-size: 15px;
    margin: 30px 0 0;
    border-top: 1px solid #fff;
    padding: 10px 0 0;
	font-family: 'icielBrandonText-Bold', sans-serif;
	letter-spacing: 0.25em;
}
.box01 {
	background: #212121;
	color: #fff;
	padding: 80px 0 0;
}
.box01 .container {
	display: flex;
	justify-content: space-between;
}
.idx-box-num {
    font-size: 72px;
    margin: 0;
    line-height: 1em;
	font-family: "Times New Roman", Times, serif;
	display: flex;
	flex-direction: column;
	align-content: center;
}
.idx-box-num:after {
    content: '';
    position: relative;
    display: inline-block;
    width: 2px;
    height: 128px;
    background: #fff;
    left: calc(50% - 1px);
    margin: 10px 0 30px;
}
.idx-box-txt {
    margin: 0;
	-ms-writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    -moz-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    writing-mode: tb-lr;
    white-space: nowrap;
	transform: rotate(180deg);
	text-transform: uppercase;
	font-family: 'icielBrandonText-Bold', sans-serif;
	letter-spacing: 0.25em;
}
.idx-box-main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
	width: 100%;
}
.b01-img {
    width: 440px;
    margin: 0;
    line-height: 0;
    position: relative;
    padding-left: 25px;
	z-index: 0;
}
.b01-img:before {
	content: '';
	position: absolute;
	z-index: -1;
	width: 100%;
	height: calc(100% - 25px);
	left: 0;
	bottom: 0;
	background: #4d4d4d;
}
.idx-box-cont {
    width: 600px;
}
.idx-h3 {
    font-size: 28px;
    margin: 0 0 30px;
    font-family: "Times New Roman", Times, serif;
    line-height: 1.3em;
}
.idx-more {
    margin: 0;
}
.idx-more a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-family: 'icielBrandonText-Bold', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.25em;
	border: 1px solid #fff;
	padding: 0 10px;
	position: relative;
	z-index: 0;
}
.idx-more a:after {
    content: '';
    position: absolute;
    background: #4d4d4d;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    transition: all 0.5s ease;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    z-index: -1;
}
.idx-more a:hover:after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
.idx-txt {
	margin: 0 0 30px;
}
.box02 {
    padding: 40px 0;
}
.b02-list, .b03-list {
    width: 90%;
    min-width: 1085px;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
}
.b02-item, .b03-item {
    width: 32%;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.b02-item a {
	text-decoration: none;
	display: block;
}
.b02-img, .b03-img {
    margin: 0 0 10px;
    line-height: 0;
	overflow: hidden;
}
.b02-img img, .b03-img img {
	transition: all 0.5s ease;
	width: 100%;
}
.b02-item:hover img, .b03-item:hover img {
	transform: scale(1.1,1.1);
}
.b02-ttl, .b03-ttl {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
}
.box03 {
	padding: 30px 0;
	background: #363636;
	margin: 0 0 40px;
}
.b03-item a {
	text-decoration: none;
	color: #fff;
}
.more-fix {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    background: rgba(35, 24, 21, 0.4);
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
	top: 100%;
}
#footer {
	background: url(../images/f_bg.jpg) no-repeat center;
	padding: 60px 0;
	color: #fff;
	background-size: cover;
}
#footer .container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.f-box-main {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#footer h3 {
    width: 100%;
    text-align: center;
    font-size: 44px;
    font-weight: bold;
    font-family: "Times New Roman", Times, serif;
	margin: 0 0 50px;
}
.f-form {
    width: 450px;
}
.f-cont {
    width: 580px;
}
.f-form input, .f-form textarea {
    background: rgba(255,255,255,0.2);
    border: none;
    padding: 10px 20px;
    width: 100%;
    margin: 0 0 5px;
	font-style: italic;
}
.f-form textarea {
	height: 200px;
	margin: 0 0 5px;
}
::placeholder {
  color: #b3b3b3;
}
.f-form button {
    background: #1a1a1a;
    text-align: center;
    border: none;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-family: 'icielBrandonText-Bold', sans-serif;
    letter-spacing: 0.25em;
    outline: none;
    padding: 10px;
}
.copyright {
    margin: 50px 0 0;
    font-style: italic;
    color: #ccc;
	width: 100%;
}
.copyright a {
	color: #fff;
	text-decoration: none;
}
.f-txt {
    border-bottom: 1px solid #565656;
    padding: 0 0 25px;
}
.f-info {
    margin-left: 65px;
}
.f-info p {
	padding-left: 40px;
	margin: 0 0 10px;
}
.f-info p:nth-child(1) {
	background: url(../images/f_ico01.png) no-repeat 5px center;
}
.f-info p:nth-child(2) {
	background: url(../images/f_ico02.png) no-repeat left center;
}
.f-info p:nth-child(3) {
	background: url(../images/f_ico03.png) no-repeat left center;
}
.f-info p a {
	color: #fff;
	text-decoration: none;
}
.f-info p:last-child {
	padding: 0;
    display: flex;
	margin-top: 30px;
}
.f-info p:last-child a {
    width: 31px;
    height: 31px;
    border: 1px solid #a9a9a9;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
	margin-right: 15px;
}
.f-info p:last-child a:nth-child(1):hover {
	color: #3b5999;
	border-color: #3b5999;
}
.f-info p:last-child a:nth-child(2):hover {
	color: #55acee;
	border-color: #55acee;
}
.f-info p:last-child a:nth-child(3):hover {
	color: #e4405f;
	border-color: #e4405f;
}
.f-info p:last-child a:nth-child(4):hover {
	color: #bd081c;
	border-color: #bd081c;
}
.frame_in {
	visibility: hidden;
}
.frame_in.on {
	visibility: visible;
	opacity: 0;
	animation: moveUp 2500ms cubic-bezier(0.170, 0.935, 0.305, 1.000);
	animation-fill-mode: forwards;
}
.on.delay-1 {
	animation-delay: 500ms;
}
.on.delay-2 {
	animation-delay: 1000ms;
}
.on.delay-3 {
	animation-delay: 1500ms;
}
.on.delay-4 {
	animation-delay: 2000ms;
}
.on.delay-5 {
	animation-delay: 2500ms;
}
.on.delay-6 {
	animation-delay: 1800ms;
}
.on.delay-7 {
	animation-delay: 2100ms;
}
.on.delay-8 {
	animation-delay: 2400ms;
}
.on.delay-9 {
	animation-delay: 2700ms;
}
.on.delay-10 {
	animation-delay: 3000ms;
}
.on.delay-11 {
	animation-delay: 3300ms;
}
.on.delay-12 {
	animation-delay: 3600ms;
}
 @keyframes moveUp {
 0% {
 opacity: 0;
 transform: translateY(80px);
}
 100% {
 opacity: 1;
 transform: translateX(0px);
}
}

.topic-path {
	width: 1085px;
	margin: 20px auto 0;
}
.topic-path li {
	display: inline-block;
	line-height: 1.3em;
	margin-bottom: 10px;
	font-size: 14px;
	vertical-align: top;
}
.topic-path li:after {
    content: '|';
    margin-right: 5px;
    padding-left: 5px;
    margin-left: 7px;
    position: relative;
    display: inline-block;
    width: 5px;
    height: 14px;
    background-size: 5px auto;
    top: 0;
}
.topic-path li:last-child:after {
	content: none;
}
.topic-path li a {
	text-decoration: none;
}
.topic-path li a:hover {
	text-decoration: underline;
}
#content {
    width: 1085px;
    margin: 20px auto 40px;
}
.pro-main {
    display: flex;
    justify-content: space-between;
	margin: 0 0 30px;
}
.pro-imglist {
    width: 48%;
}
.pro-cont {
    width: 48%;
}
.pro-imgbig {
	margin: 0 0 20px;
}
.pro-imgbig p {
	margin: 0;
	line-height: 0;
	outline: none;
}
.pro-imgthumb p {
	margin: 0 5px;
	outline: none;
	cursor: pointer;
	background: #000;
}
.pro-imgthumb p img {
	opacity: 0.3;
}
.pro-imgthumb {
	margin: 0 -5px;
}
.pro-imgthumb p.slick-current img {
	opacity: 1;
}
.pro-ttl {
    margin: 0 0 5px;
    font-size: 28px;
    font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
.pro-price {
	font-size: 18px;
	border-bottom: 1px solid;
	padding: 0 0 15px;
	margin: 0 0 15px;
}
.pro-inf-ttl {
    font-size: 18px;
    margin: 0;
    font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
.pro-size li {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    width: 80px;
    border: 1px solid #ccc;
    text-align: center;
    padding: 0 10px;
}
.pro-size li.active {
	background: #333;
	color: #fff;
}
.pro-size, .pro-color, .pro-info {
	margin: 0 0 20px;
}
.pro-color li {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    width: 50px;
    border: 1px solid #ccc;
    text-align: center;
    padding: 0 10px;
	text-indent: -500000px;
	height: 20px;
}
.bgcolor1 {
	background: #363636;
}
.bgcolor2 {
	background: #584738;
}
.bgcolor3 {
	background: #1b0b0c;
}
.pro-info p:not(:first-child) {
    margin: 0;
}
.pro-info p span {
	display: inline-block;
	width: 30%;
	font-weight: bold;
}
.pro-buy {
    display: flex;
	justify-content: space-between;
}
.pro-buy-num {
  position: relative;
	margin: 0;
}
.pro-buy-num input[type=number]::-webkit-inner-spin-button,
.pro-buy-num input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}
.pro-buy-num input[type=number]
{
  -moz-appearance: textfield;
}
.pro-buy-num input {
    width: 200px;
    height: 42px;
    float: left;
    display: block;
    padding: 0;
    margin: 0;
    border: 1px solid #eee;
    text-align: center;
}
.pro-buy-num input:focus {
  outline: 0;
}
.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #eee;
  width: 40px;
  text-align: center;
  color: #333;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
    height: 42px;
	line-height: 42px;
}
.quantity-button.quantity-up {
    position: absolute;
    right: 0;
    top: 0;
}
.quantity-button.quantity-down {
  position: absolute;
  left: 0;
    border-right: 1px solid #eee;
    top: 0;
}
.pro-buy-cart {
    margin: 0;
	width: 50%;
}
.pro-buy-cart a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-family: 'icielBrandonText-Bold', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.25em;
	padding: 10px;
	position: relative;
	z-index: 0;
	text-align: center;
	background: #333;
}
.pro-buy-cart a:after {
    content: '';
    position: absolute;
    background: #4d4d4d;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    transition: all 0.5s ease;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    z-index: -1;
}
.pro-buy-cart a:hover:after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
.tabs{
	padding: 0px;
	list-style: none;
	border-bottom: 1px solid;
	margin: 0 0 20px;
}
.tabs li{
	background: none;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
}
.tabs li.current{
	border-bottom: 3px solid;
}
.tab-content{
	display: none;
}
.tab-content.current{
	display: inherit;
}
.pro-description {
    border: 1px solid #ccc;
    padding: 20px 30px;
    background: #f1f1f1;
	position: relative;
}
.pro-down {
    margin: 0;
    width: 80px;
    height: 80px;
    border: 1px solid;
    background: #fff;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    right: 30px;
    bottom: 20px;
    position: absolute;
	font-size: 12px;
}
.pro-down a {
	text-decoration: none;
	padding: 10px;
}
.pro-down span {
	display: block;
	text-transform: uppercase;
}
.pro-down:hover {
	background: #333;
	color: #fff;
}
.pro-down:hover a {
	color: #fff;
}
.under h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 20px;
}
.pro-rel-cont {
    padding: 40px 0;
	background: #363636;
	margin: 0 0 40px;
}
.pro-rel-list {
    width: 90%;
    min-width: 1085px;
    display: flex;
    margin: 0 auto;
	flex-wrap: wrap;
}
.pro-rel-item {
    width: 32%;
    position: relative;
    overflow: hidden;
    margin: 0 2% 20px 0;
}
.pro-rel-item:nth-child(3n) {
	margin-right: 0;
}
.pro-rel-item a {
	text-decoration: none;
	display: block;
	color: #fff;
	padding: 20px;
}
.pro-rel-img {
    margin: 0 0 10px;
    line-height: 0;
	overflow: hidden;
}
.pro-rel-img img {
	transition: all 0.5s ease;
	width: 100%;
}
.pro-rel-item:hover img {
	transform: scale(1.1,1.1);
}
.pro-rel-ttl {
    margin: 0 0 30px;
    font-size: 18px;
    font-weight: bold;
	position: relative;
}
.pro-rel-ttl:after {
	content: '';
	position: absolute;
	width: 80px;
	height: 1px;
	background: #ccc;
	left: 0;
	bottom: -15px;
}
.pro-rel-btn {
    display: flex;
    justify-content: space-between;
}
.pro-rel-btn p {
	margin: 0;
}
.pro-rel-price {
    font-weight: bold;
}
.pro-rel-txt {
	font-size: 13px;
	margin: 0 0 15px;
}
/*----------------------------------------------------------------------*/
.navsp, .sp {
	display: none;
}
.pc {
	display: block;
}
@media (max-width:768px) {
.sp {
	display: block;
}
.pc {
	display: none;
}
#wrapper {
	min-width: 100%;
	padding-top: 55px;
}
.container {
    width: 100%;
    padding: 0 3%;
}
.header.clone {
    display: none;
}
#header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    padding: 0;
    background: rgba(26,26,26,0.9);
}
.h-right {
    display: flex;
    align-items: center;
}
h1 {
    width: 150px;
}
/* MENU-ICON */
.menu-icon {
    width: 50px;
    height: 55px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 13px;
    z-index: 999;
    background: #4d4d4d;
    padding: 7px;
	margin-left: 15px;
}
.menu-icon span {
	display: block;
	margin: 0;
	width: 35px;
	height: 2px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 20px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 35px;
	height: 2px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -8px;
}
.menu-icon span::after {
	margin-top: 8px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.gnavi {
    position: fixed;
    width: 100%;
    left: 0;
    top: 55px;
    background: rgba(0,0,0,0.8);
    padding: 0;
    display: none;
    text-align: left;
    height: calc(100% - 55px);
	overflow: auto;
}
.gnavi li a, .gnavi li span {
    padding: 14px 20px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	border-radius: 0;
	color: #fff;
}
.gnavi > li.active:after, .gnavi > li:hover:after {
	display: none;
}
.gnavi li {
    float: none;
    width: 100%;
	height: auto;
}
.gnavi li.active a {
	background: #000;
}
.submenu {
    position: relative;
    top: 0;
	background: #00a2d3;
}
.gnavi .submenu a {
	padding-left: 40px;
	position: relative;
	background: #6e6e6e;
}
.gnavi .submenu a:before {
    position: absolute;
    content: '';
    display: inline-block;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 23px;
    left: 20px;
}
.mainbox, .main-slide p {
	height: 350px;
}
.main-cont {
    width: 100%;
    margin: 0;
}
.slick-dots {
    display: none!important;
}
.box01 .container, .box02 > .container:nth-child(1), .box03 .container, #footer .container {
    display: block;
}
.idx-box-num {
    font-size: 50px;
    flex-direction: initial;
    align-items: center;
}
.idx-box-num:after {
    width: 128px;
    height: 2px;
    left: 0;
    margin: 0 30px 0 10px;
}
.idx-box-left {
    flex-direction: inherit;
    justify-content: center;
    margin: 0 0 20px;
}
.idx-box-txt {
    writing-mode: inherit;
	transform: none;
}
.box01 {
    padding: 40px 0 0;
}
.idx-box-main {
    width: 100%;
    align-items: flex-end;
}
.b01-img {
    max-width: 50%;
}
.idx-box-cont {
    max-width: 45%;
	padding: 0 0 30px;
}
.idx-h3 {
    font-size: 22px;
}
.box02 {
    padding: 40px 0;
}
.b02-list, .b03-list {
    width: 100%;
    min-width: 100%;
    padding: 0 3%;
}	
	
.f-box-main {
    width: 100%;
}
#footer h3 {
    font-size: 30px;
    margin: 0 0 30px;
}
.f-form {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 30px;
}
.f-cont {
    width: 100%;
}
.copyright {
    margin: 30px 0 0;
}
ul.tabs {
    flex-wrap: wrap;
}
.tab-content {
    width: 100%;
}
.topic-path {
    width: 100%;
    padding: 0 3%;
}
#content {
    width: 100%;
    padding: 0 3%;
}
.pro-main {
    display: block;
}
.pro-imglist {
    width: 100%;
    margin: 0 auto 20px;
	max-width: 500px;
}
.pro-cont {
    width: 100%;
}
.pro-rel-list {
    width: 100%;
    min-width: 100%;
    padding: 0 3%;
}
.pro-rel-item a {
    padding: 0;
}
.pro-rel-ttl {
    font-size: 16px;
}
}
@media (max-width:640px) {
.idx-box-main {
    display: block;
}
.b01-img {
    max-width: 100%;
    text-align: center;
    margin: 0 auto 30px;
}
.idx-box-cont {
    max-width: 100%;
    padding: 0 0 40px;
    width: 100%;
}

.f-info {
    margin-left: 0;
}
.b02-item, .b03-item, .pro-rel-item {
    width: 100%;
    margin: 0 auto 20px;
	max-width: 400px;
}
.b02-list, .b03-list, .pro-rel-list {
    display: block;
}
.b02-ttl, .b03-ttl {
    font-size: 16px;
}
}
@media (max-width:480px) {

}
@media (max-width:425px) {
.idx-box-num:after {
    width: 80px;
    margin-right: 10px;
}
.pro-buy {
    display: block;
}
.pro-buy-num {
    width: auto;
    height: 45px;
    display: inline-block;
    margin: 0 0 20px;
}
.pro-buy-cart {
    width: 200px;
}
}















